import logger from '~~/server/utils/logger';
import path from 'path';

const filename = path.basename(new URL(import.meta.url).pathname);

logger.info('test de log avec winston', { label: filename });